import React from "react";
import "./index.less";
declare type EditDepositModalProps = {
    amountSymbol: string;
    onChange: (amount: number) => void;
    totalAmount: number;
};
declare const _default: React.ForwardRefExoticComponent<EditDepositModalProps & React.RefAttributes<unknown>>;
export default _default;
